.gears_equipments{
  display: flex;
  flex-wrap: wrap;
  gap: 100px;
  justify-content: center;
  margin: 0px 10px;
  overflow: hidden;
}


.gears_leftsection{
  width: 350px;
  height: 940px;
  border: 5px solid rgb(200, 200, 200);
  border-radius: 5px;
  padding: 5px;
  overflow: hidden;
  transition: all 1s;
}

.gearspic_leftsection{
  overflow: hidden;
  width: 350px;
  height: 210px;
  gap: 4px;
  position: relative;
  transition: all 1s;
}

.gearspic_leftsection img{
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.gears_midsection{
  width: 350px;
  height: 940px;
  border: 5px solid rgb(200, 200, 200);
  border-radius: 5px;
  padding: 5px;
  overflow: hidden;
  transition: all 1s;
}

.gears_midsection .p4{
  margin: 8px 0px;
}

.gears_rightsection .p4{
  margin: 8px 0px;
}

.gearspic_midsection{
  overflow: hidden;
  width: 350px;
  height: 175px;
  gap: 4px;
  position: relative;
  transition: all 1s;
}

.gearspic_midsection img{
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.shackle_capacity{
  width: 100%;
  text-align: center;
  table-layout: fixed;
  margin-bottom: 10px;
}

table, th, td{
  border: 1px solid black;
  border-collapse: collapse;
}

.gears_rightsection{
  width: 350px;
  height: 940px;
  border: 5px solid rgb(200, 200, 200);
  border-radius: 5px;
  padding: 5px;
  overflow: hidden;
  transition: all 1s;
}

.slingwire_capacity{
  width: 100%;
  text-align: center;
  table-layout: fixed;
  margin-bottom: 10px;
}

.gearspic_rightsection{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  overflow: hidden;
  gap: 4px;
  width: 350px;
  height: 330px;
  position: relative;
  transition: all 1s;
}

.gearspic_rightsection img{
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.gearspic_rightsection2 img{
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.gearspic_rightsection2{
  display: grid;
  grid-template-columns: 1fr 1fr;
  overflow: hidden;
  gap: 4px;
  width: 350px;
  height: 210px;
  position: relative;
  transition: all 1s;
}

@media (min-width: 1700px){
  .gears_leftsection{
    width: 450px;
  }

  .gears_midsection{
    width: 450px;
  }

  .gears_rightsection{
    width: 450px;
  }

  .gearspic_leftsection{
    width: 450px;
  }

  .gearspic_midsection{
    width: 450px;
  }

  .gearspic_rightsection{
    width: 450px;
  }

  .gearspic_rightsection2{
    width: 450px;
  }

  .gearspic_rightsection2{
    width: 450px;
  }
}